/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
table {border:none;}
a {text-decoration:none}
img, fieldset {
	border: 0;
}

article, header, aside, footer {display:block}


/************************************************************************************
GENERAL STYLING
*************************************************************************************/

html {
	background: #000 url(../imm/body.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}

body {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color:#f4e9d3;
	margin:0;
	position:relative;
}

/* LINK */
a:link, a:visited {color:#fff; text-decoration: none;
/*
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
*/
}
a:hover, a.active {color:#e10020; text-decoration: none;}

a.noclass:link, a.noclass:visited, a.noclass:hover {color:#fff; text-decoration: none;}

.ubuntu{font-family: 'Ubuntu Condensed', sans-serif;}

/* HEADERS */
h1,h2,h3 {color:#fff;font-family:'Ubuntu Condensed', sans-serif;text-transform:uppercase;font-weight:normal;text-shadow: 1px 2px 5px #3d1f00;}
h1 {font-size:3em;}
h2 {font-size:2em;}
h3 {font-size:1.5em;text-transform:none;}

/* ALIGN */
.justify{text-align:justify;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}

/* SIZE */
.m{font-size:0.9em;}
.s{font-size:0.8em;}
.xs{font-size:0.7em;}

/* FONT COLOR */
.light {color:#d3c596;}

/* VARIE */
.float_right{float:right;}
.float_left{float:left;}
.uppercase {text-transform:uppercase;}
.nouppercase {text-transform: none;}
.bold {font-weight:700}
.transition {
	transition:all .5s;
	-moz-transition:all .5s; /* Firefox 4 */
	-webkit-transition:all .5s; /* Safari and Chrome */
	-o-transition:all .5s; /* Opera */
}

.page-wrapper {
	margin:0px auto;
	position:relative;
	width:1015px;
}

.marker{background:url(../imm/marker.png);width:8px;height:8px;display:inline-block;margin:0 5px;}

/************************************************************************************
LISTE
*************************************************************************************/

ul.lista,ul.lista2,ul.lista-big {margin-left:15px;list-style:none;}
ul.lista li{background:url(../imm/starina.png) no-repeat 0px 0px;padding-left:20px;margin-bottom:10px;}
ul.lista-big li{background:url(../imm/star.png) no-repeat 0px 0px;padding-left:30px;margin-bottom:10px;}
ul.lista2 li{background:url(../imm/marker.png) no-repeat 0px 0px;padding-left:10px;margin-bottom:5px;}

ul.quote li{font-size:.9em;list-style:none;background:url(../imm/quotes.png) no-repeat;padding:0 17px 20px 0;margin-top:15px;}
ul.quote .indent{float:left;width:50px;height:36px;}
.test-author{text-align:right;font-weight:bold;}

/************************************************************************************
BUTTONS
*************************************************************************************/
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background-color: #911e1e;
	background: -webkit-gradient(linear, left top, left bottom, from(#911e1e), to(#b12f2f));
	background: -webkit-linear-gradient(top, #911e1e, #b12f2f);
	background: -moz-linear-gradient(top, #911e1e, #b12f2f);
	background: -ms-linear-gradient(top, #911e1e, #b12f2f);
	background: -o-linear-gradient(top, #911e1e, #b12f2f);
	background: linear-gradient(top, #911e1e, #b12f2f);
	border: 1px solid #911111;
	border-bottom: 1px solid #992b2b;
	color:#fff;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	font-size: 1.2em;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	line-height: normal;
	padding: 7px 15px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color:#e10020;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color:#e10020;

	box-shadow: 0 0 10px 5px #737373 inset;
	-webkit-box-shadow:0 0 10px 5px #737373 inset ;
	-moz-box-shadow: 0 0 10px 5px #737373 inset;
	-ms-box-shadow: 0 0 10px 5px #737373 inset;
	-o-box-shadow: 0 0 10px 5px #737373 inset;
}

/************************************************************************************
SOCIAL SPRITE
*************************************************************************************/
.icon-social{display:inline-block;margin:2px 3px 0 0;width:31px;height:31px;background-image:url("../imm/sprite-social.png");background-repeat:no-repeat;overflow:hidden}
.fb{background-position:0 0}.fb:hover{background-position:0 -31px}
.tw{background-position:-31px 0}.tw:hover{background-position:-31px -31px}


/************************************************************************************
FLAG SPRITE
*************************************************************************************/
#flags {
	position:absolute;
	left:0;
	top:-65px;
	z-index:100;
}
#flags ul li{
	list-style:none;
	float:left;
}

.lang{
	display:block;
	margin:2px 3px 0 0;
	width:28px;
	height:28px;
	background-image:url("../imm/flag-sprite.png");
	background-repeat:no-repeat;
	overflow:hidden;
	opacity: 0.6;
	filter: alpha(opacity=0.60); /* For IE8 and earlier */
}
.lang.active, .lang:hover {
	opacity: 1;
	filter: alpha(opacity=1); /* For IE8 and earlier */
}
/*
.lang_uk{background-position:0 0}
.lang_de{background-position:-28px 0}
.lang_it{background-position:-56px 0}
.lang_fr{background-position:-84px 0}
.lang_bg{background-position:-112px 0}
.lang_es{background-position:-140px 0}
.lang_pt{background-position:-168px 0}
.lang_sk{background-position:-196px 0}
.lang_cz{background-position:-224px 0}
.lang_ro{background-position:-252px 0}
.lang_cn{background-position:-280px 0}
.lang_jp{background-position:-308px 0}
.lang_ma{background-position:-336px 0}
.lang_us{background-position:-364px 0}
.lang_ru{background-position:-392px 0}
.lang_at{background-position:-420px 0}
.lang_be{background-position:-448px 0}
.lang_kr{background-position:-476px 0}
.lang_gr{background-position:-504px 0}
.lang_lu{background-position:-532px 0}
.lang_ie{background-position:-560px 0}
.lang_hu{background-position:-588px 0}
.lang_sg{background-position:-616px 0}
.lang_se{background-position:-644px 0}
.lang_in{background-position:-672px 0}
.lang_dk{background-position:-700px 0}
.lang_hk{background-position:-728px 0}
.lang_is{background-position:-756px 0}
*/

.lang_uk {background-position: 0 0;}
.lang_de {background-position: -28px 0;}
.lang_it {background-position: -56px 0;}
.lang_fr {background-position: -84px 0;}
.lang_bg {background-position: -112px 0;}
.lang_es {background-position: -140px 0;}
.lang_pt {background-position: -168px 0;}
.lang_sk {background-position: -196px 0;}
.lang_cz {background-position: -224px 0;}
.lang_ro {background-position: -252px 0;}
.lang_cn {background-position: -280px 0;}
.lang_jp {background-position: -308px 0;}
.lang_ma {background-position: -336px 0;}
.lang_us {background-position: -364px 0;}
.lang_ru {background-position: -392px 0;}
.lang_at {background-position: -420px 0;}
.lang_be {background-position: -448px 0;}
.lang_kr {background-position: -476px 0;}
.lang_gr {background-position: -504px 0;}
.lang_lu {background-position: -532px 0;}
.lang_ie {background-position: -560px 0;}
.lang_hu {background-position: -588px 0;}
.lang_sg {background-position: -616px 0;}
.lang_se {background-position: -644px 0;}
.lang_in {background-position: -672px 0;}
.lang_dk {background-position: -700px 0;}
.lang_hk {background-position: -728px 0;}
.lang_is {background-position: -756px 0;}
.lang_asia {background-position: -784px 0;}
.lang_co.th{background-position:-812px 0;}
.lang_com{background-position:-840px 0;}
.lang_ar{background-position:-868px 0;}




/************************************************************************************
NAVIGATION
*************************************************************************************/
#nav {
	display:block;
	margin:70px 0;
	background: url(../imm/menu.png) repeat-x top left;
	height:89px;
	position:relative;
}
#nav .logo {
	width:153px;
	height:197px;

	box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
}
#nav .wrapper-menu {
	position:absolute;
	top:-54px;
	width:100%;
}
#nav .menu {
	position:relative;
	font-family:'Ubuntu Condensed', sans-serif;
	font-size:2em;
	text-shadow: 1px 2px 1px #3d1f00;
	text-transform:uppercase;
	text-align: center;
}
#nav .menu  img{
	vertical-align:middle;
}

#nav .menu a {
	padding:0px 10px;
}

#nav .menu a.active {
	color:#e10020;
}

/*
#nav .menu span{display:block;font-size:0.6em;line-height:0.5em;}
#nav .menu td a:first-child {padding-left:1px}
#nav .menu td a:link,
#nav .menu td a:visited,
#nav .menu td a:active {color:#fff;}
#nav .menu td a:hover,
#nav .menu td a.active  {color:#e10020;}
*/

/* FLIP PANEL */
.panel {
	width: 200px;
	height: 200px;
	position: relative;
	font-family:'Ubuntu Condensed', sans-serif;
	font-size:0.8em;
	text-transform:uppercase;

	-webkit-perspective: 600px;
	-moz-perspective: 600px;
}
.panel .pad {padding: 15px; }

/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.panel .front {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	width: inherit;
	height: inherit;
	text-align: center;

	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;

	-moz-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform-style: preserve-3d;
	-moz-backface-visibility: hidden;

	/* -- transition is the magic sauce for animation -- */
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

	box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
}
.panel.flip .front {
	z-index: 900;
	border-color: #eee;
	background: #333;

	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);

	box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
}

.panel .back {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 800;
	width: inherit;
	height: inherit;
	background: url(../imm/logo-back.gif) no-repeat;

	-webkit-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;

	-moz-transform: rotateY(-180deg);
	-moz-transform-style: preserve-3d;
	-moz-backface-visibility: hidden;

	/* -- transition is the magic sauce for animation -- */
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.panel.flip .back {
	z-index: 1000;
	background: url(../imm/logo-back.gif) no-repeat;

	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);

	box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 15px 50px rgba(0,0,0,0.2);
}


/************************************************************************************
MAIN PAGE
*************************************************************************************/
.sub_riquadro.home {margin-top:500px}
.sub_riquadro .pad{padding:30px 35px 0px;}
.sub_riquadro {
	width:100%;
	background: url(../imm/bg_subriquadro.png) repeat;
	min-height:200px;
	height:auto !important;
	height:200px;
	margin: 20px 0;

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.sub_riquadro:after {
	display: block;
	visibility: hidden;
	content: ".";
	clear: both;
}
ul.riquadrino li{
	position:relative;
	text-align:justify;
	width:300px;
	height:274px;
	background: url(../imm/riquadrino.png) no-repeat;
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
ul.riquadrino li .pad2{padding:25px 10px;}
ul.riquadrino li:nth-child(3n+0){margin-right:0;float:right}
ul.riquadrino h2 {font-size:1.5em;text-transform: none;}
ul.riquadrino .text {font-family:'Ubuntu Condensed', sans-serif;font-size:.9em}
ul.riquadrino .txt-home {
	position:absolute;
	right:10px;
	top:25px;
	width:240px;
}
ul.riquadrino .contact {
	position:absolute;
	right:10px;
	bottom:30px;
}
ul.riquadrino .pad-home {padding-top:10px;padding-left:90px;}
ul.riquadrino .img-home {padding-top:20px;}

ul.riquadrino_lungo li{
	position:relative;
	text-align:justify;
	width:464px;
	height:274px;
	background: url(../imm/riquadrino_lungo.png) no-repeat;
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
ul.riquadrino_lungo li .pad2{padding:25px 10px;}
ul.riquadrino_lungo li:nth-child(2n+0){margin-right:0;float:right}
ul.riquadrino_lungo h2 {font-size:1.8em;text-transform: none;text-align:center;}
ul.riquadrino_lungo .text {font-family:'Ubuntu Condensed', sans-serif;font-size:.9em}
ul.riquadrino_lungo .txt-home {
	position:absolute;
	right:10px;
	top:50px;
	width:240px;
}
ul.riquadrino_lungo .contact {
	position:absolute;
	right:10px;
	bottom:30px;
}
ul.riquadrino_lungo .pad-home {padding-top:20px;}
ul.riquadrino_lungo .img-home {padding-top:20px;padding-left: 10px;}

.riquadro .pad {padding:0px 20px}
.riquadro p{color:#f4e9d3;}
.riquadro_outer{background:url(../imm/main_texture.jpg) 50% 0;margin:0 auto;border-radius:25px;overflow:hidden;position:relative;margin-bottom:20px;}
.riquadro{background:url(../imm/main_tail.jpg) 50% 0 repeat-x;border-radius:25px;position:relative;}
.riquadro_inner{background:url(../imm/main_lilght.jpg) 50% 0 no-repeat;border-radius:25px;position:relative;}
.riquadro_inner_inner{background:url(../imm/bottom_tail.jpg) 50% 100% repeat-x;box-shadow:0 0 27px #372412 inset;padding:32px 0 40px;border-radius:25px;position:relative;
	min-height:400px;
	height:auto !important;
	height:400px;
}

.col2 {width:465px;}
.col2.first{float:left;padding-right:21px;border-right:1px dashed #b5ac9d;}
.col2.second {float:right;padding-left:10px;}
.divi {margin-top:30px;margin-bottom:31px; border-bottom: 1px dashed #b5ac9d}

.container {
	position:relative;
	height:auto;
}

.container:after {
	display: block;
	visibility: hidden;
	content: ".";
	clear: both;
}



/************************************************************************************
CONTACT FORM
*************************************************************************************/
/* === Remove input autofocus webkit === */
*:focus {outline: none;}

/* === Form Typography === */
.form_hint {font-size: 0.9em;}

/* === Form Elements === */
.contact_form label {
	width:150px;
	margin-top: 5px;
	display:block;
	padding:3px;
}
.contact_form input {
	height:20px;
	width:220px;
	padding:5px 8px;
}
.contact_form textarea {padding:8px; width:300px;display:block;}
.contact_form button {margin-top:10px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea {
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s;
		-webkit-transition: padding .25s;
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff;
		border:1px solid #555;
		box-shadow: 0 0 3px #aaa;
		padding-right:70px;
	}

/* === HTML5 validation styles === */
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../imm/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../imm/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../imm/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	margin-top:6px;
	padding: 3px 6px 4px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}

/* === Button Style === */
/*button.submit {
	background-color: #b12f2f;
	background: -webkit-gradient(linear, left top, left bottom, from(#b12f2f), to(#911e1e));
	background: -webkit-linear-gradient(top, #b12f2f, #911e1e);
	background: -moz-linear-gradient(top, #b12f2f, #911e1e);
	background: -ms-linear-gradient(top, #b12f2f, #911e1e);
	background: -o-linear-gradient(top, #b12f2f, #911e1e);
	background: linear-gradient(top, #b12f2f, #911e1e);
	border: 1px solid #911111;
	border-bottom: 1px solid #992b2b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #d57474;
	-webkit-box-shadow: 0 1px 0 0 #d57474 inset ;
	-moz-box-shadow: 0 1px 0 0 #d57474 inset;
	-ms-box-shadow: 0 1px 0 0 #d57474 inset;
	-o-box-shadow: 0 1px 0 0 #d57474 inset;
	color: white;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
	background-color: #911e1e;
	background: -webkit-gradient(linear, left top, left bottom, from(#911e1e), to(#b12f2f));
	background: -webkit-linear-gradient(top, #911e1e, #b12f2f);
	background: -moz-linear-gradient(top, #911e1e, #b12f2f);
	background: -ms-linear-gradient(top, #911e1e, #b12f2f);
	background: -o-linear-gradient(top, #911e1e, #b12f2f);
	background: linear-gradient(top, #911e1e, #b12f2f);
	cursor: pointer;
}
button.submit:active {
	border: 1px solid #911e1e;
	box-shadow: 0 0 10px 5px #6b0b0b inset;
	-webkit-box-shadow:0 0 10px 5px #6b0b0b inset ;

	-moz-box-shadow: 0 0 10px 5px #6b0b0b inset;
	-ms-box-shadow: 0 0 10px 5px #6b0b0b inset;
	-o-box-shadow: 0 0 10px 5px #6b0b0b inset;

}
*/
.cookies ul, .cookies ol {
margin-left:25px;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer {margin-bottom:20px;}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.clear { display: block; clear:both; height:10px; }


/************************************************************************************
404 NOT FOUND GOOGLE
*************************************************************************************/
#goog-fixurl ul { list-style: none; padding: 0; margin: 0; }
#goog-fixurl form { margin: 0; }
#goog-wm-qt { border: 1px solid #bbb; font-size: 16px; line-height: normal; vertical-align: top; color: #444; border-radius: 2px; }
#goog-wm-qt { width: 220px; height: 20px; padding: 5px; margin: 5px 10px 0 0; box-shadow: inset 0 1px 1px #ccc; }
#goog-wm-qt:focus { border-color: #105cb6; outline: 0; color: #222; }